body {
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.center_me {

	text-align: center;
	align: center;
}

p {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 15px;
}

table {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

table.hints_content {
	font-size: 10pt;
	margin-left: 15px;
}

.hints_content_cell_left {
	border: 1px solid #EFEFEF;
}

.hints_content_cell_right {
	border-right: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
}

.hints_content_cell_left_noborder {
}

.hints_content_cell_right_noborder {

}

.theblue {

	color: #0099CC;
}

.thepink {

	color: #FF0066;
}

.strongblue {
	font-weight: bold;
	color: #0099CC;
}

.strongpink {
	font-weight: bold;
	color: #FF0066;
}


.thegrey {

	color: #6A6A6A;
}

.strong_grey_heading {

	font-weight: bold;
	color: #AAAAAA;
}

li {
	padding-bottom: 10px;
}

li.longtext {

	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
}

.user_table {

	margin: 15px;
	font-size: 10pt;
}

.our_difference {

	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.gift_wrapping_cell {
	font-size: 8pt;
}

.gift_wrapping_cell label {

	font-size: 8pt;
}

p.cart_process_display {

	padding: 0px;
	margin-left: 5px;
	width: 100%;
	text-align: left;
	color: #AAA;
	font-size: 8pt;
}

.product_table {

	margin-left: 15px;
	font-size: 10pt;
}

.product_table_leftcell {

}

.product_table_rightcell {

	padding-left: 15px;
	font-size: 10pt;
}

span.specific_product_title {

	font-size: 16pt;
	color: #AAAAAA;

}

span.specific_product_description {

	font-size: 10pt;
}

.product_title_description_cell {

	padding-top: 10px;
}

/** FRONTPAGE **/

span.frontpage_now {

	font-size: 8pt;
}

span.frontpage_largeprice {

	font-size: 18pt;
	font-weight: bold;
}


.PrettyButton {

	padding: 3px;
	background-color: #FF0078;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}


.female_heading {

	padding-left: 5px;
	border-bottom: 4px solid #FF0078;
}

.male_heading {

	padding-left: 5px;
	border-bottom: 4px solid #0599E0;
}

.special_cell {

	padding-left: 8px;
	border-bottom: 1px solid #E4EDFA;
}

.special_cell_name {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
}

.special_cell_bottom {

	font-size: 10pt;
	color: #AAAAAA;
}

.price_strike {

	color: #6A6A6A;
	text-decoration: line-through;
	font-size: 12px;
}

.price_strike2 {

	color: #6A6A6A;
	text-decoration: ;
	font-size: 11px;
}

.you_save {
	color: BLACK;
	font-weight: bold;
	text-decoration: none;

}

.line_bottom {

	border-bottom: 1px solid #AAA;
}



.line_right {

	border-right: 1px solid #AAA;
}



.line_left {

	border-left: 1px solid #AAA;
}



.whats_hot_female {

	padding-top: 5px;
	padding-left: 8px;
	border-bottom: 1px solid #E4EDFA;
}

.whats_hot_male {

	padding-top: 5px;
	padding-left: 8px;
	border-bottom: 1px solid #E4EDFA;
}

.middlegraphic {

	border-bottom: 1px solid #E4EDFA;
}



span.frontpage_special_brand {

	font-size: 8pt;
}

.hot_cell {

	font-size: 8pt;
	padding-bottom: 2px;
}



.whats_hot_img_cell {

	padding-bottom: 6px;
}

img.pink_tick {

	/* border: 1px solid #000; */
}

.ticks_table {

	border: 1px solid #E4EDFA;
	font-size: 8pt;
}



input.cart_quantity {

	text-align: center;
}



input.std_checkbox {

	font-size: 9pt;
}



input.searchfield {

	border: 1px solid #0099CC;
	padding: 2px;
	font-family: verdana;
	font-size: 9pt;
	color: #000;
}

label {

	font-size: 10pt;
}

form {

	display: inline;
}



.payment_options_table {

	font-size: 10pt;
	margin-left: 10pt;
}

.error {

	color: red;
}

/** RESULTS TABLE **/

.results_table {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding-left: 10px;
	margin-left: 15px;
}

.attention_UNISEX {

	background-color: #FFFFFF;
	color: #0599E0;
	border: 1px solid #0599E0;
}


.attention_FEMALE {

	background-color: #FFFFFF;
	color: #FF0066;
	border: 1px solid #FF0066;
}


.results_table_heading_UNISEX {

	background-color: #0599E0;
	color: #FFF;
	border-left: 1px solid #FFF;
}


.results_table_heading_FEMALE {

	background-color: #FF0066;
	color: #FFF;
	border-left: 1px solid #FFF;
}



.results_table_heading_MALE {

	background-color: #0599E0;
	color: #FFF;
	border-left: 1px solid #FFF;
}



.results_table_heading {

	background-color: #0599E0;
	color: #FFF;
	border-left: 1px solid #FFF;
}



.results_table_heading a {

	color: white;
}



.results_table_heading_FEMALE a {

	color: white;
}



.results_table_heading_MALE a {

	color: white;
}

.results_table_heading_BOTH a {

	color: white;
}

.results_table_heading_paddingtop {

	background-color: #0599E0;
	color: #FFF;
	border-left: 1px solid #FFF;
	height: 15px;
}



.results_table_cell {

	background-color: #FFF;
	color: #000;
	border-bottom: 1px solid #EFEFEF;
}



.results_table_sort_letter {

	color: #AAA;
	font-size: 16pt;
}



.results_table_price_ours {

	font-size: 13pt;
	text-align: center;
	background-color: #EFEFEF;
}



.results_table_price_ours_small {

	font-size: 10pt;
	text-align: center;
	background-color: #EFEFEF;
}



.greyed_out {

	color: #AAAAAA;
}



.white {

	color: #FFF;
}



.cart_total_cell {

	border: 1px solid #EFEFEF;
}



.cart_charity_message_cell {

	font-size: 8pt;
	text-align: center;
}



.invoice_table {

	border: 1px solid #AAA;
}



.invoice_heading {

	background-color: black;
	color: white;
	font-weight: bold;
}


/** LINKS **/

a.female_link_nounderline, a.female_link_nounderline:link, a.female_link_nounderline:visited, a.female_link_nounderline:active {

	color: #FF0078;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.female_link_nounderline:hover {

	color: #FF0078;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.female_link_nounderline11, a.female_link_nounderline11:link, a.female_link_nounderline11:visited, a.female_link_nounderline11:active {

	color: #FF0078;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.female_link_nounderline11:hover {

	color: #FF0078;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.female_link_nounderline12, a.female_link_nounderline12:link, a.female_link_nounderline12:visited, a.female_link_nounderline12:active {

	color: #FF0078;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.female_link_nounderline12:hover {

	color: #FF0078;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.male_link_nounderline, a.male_link_nounderline:link, a.male_link_nounderline:visited, a.male_link_nounderline:active {

	color: #0599E0;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


a.male_link_nounderline:hover {

	color: #0599E0;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.male_link_nounderline11, a.male_link_nounderline11:link, a.male_link_nounderline11:visited, a.male_link_nounderline11:active {

	color: #0599E0;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


a.male_link_nounderline11:hover {

	color: #0599E0;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.male_link_nounderline12, a.male_link_nounderline12:link, a.male_link_nounderline12:visited, a.male_link_nounderline12:active {

	color: #0599E0;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


a.male_link_nounderline12:hover {

	color: #0599E0;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


a.both_link_nounderline, a.both_link_nounderline:link, a.both_link_nounderline:visited, a.both_link_nounderline:active {

	color: #0599E0;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


a.both_link_nounderline:hover {

	color: #0599E0;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


a.female_link_underline:link, a.female_link_underline:visited, a.female_link_underline:active {

	color: #FF0078;
	font-weight: ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.female_link_underline:hover {

	color: #FF0078;
	font-weight: ;

}

a.male_link_underline:link, a.male_link_underline:visited, a.male_link_underline:active {

	color: #0599E0;
	font-weight: ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.male_link_underline:hover {

	color: #0599E0;
	font-weight: ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.both_link_underline, a.both_link_underline:link, a.both_link_underline:visited, a.both_link_underline:active {

	color: #0599E0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


a.both_link_underline:hover {

	color: #0599E0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/** **/

a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.cart:link {

	font-size: 11px;
	color: #5F5F5F;
	text-decoration: none;
}

a.cart:visited {

	font-size: 11px;
	color: #5F5F5F;
	text-decoration: none;
}

a.cart:hover {

	font-size: 11px;
	color: #5F5F5F;
	text-decoration: none;
}

a.cart:active {

	font-size: 11px;
	color: #5F5F5F;
	text-decoration: none;
}

a.footer:link {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

a.footer:visited {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

a.footer:hover {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

a.footer:active {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

a.footerb:link {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #0599E0;
	text-decoration: none;
}

a.footerb:visited {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #0599E0;
	text-decoration: none;
}

a.footerb:hover {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #0599E0;
	text-decoration: none;
}

a.footerb:active {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #0599E0;
	text-decoration: none;
}

/* Search Engine Optimisation Styles **/

h1 {
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AAAAAA;
	font-weight: bold;
	line-height: normal; margin-bottom:0px; margin-top:0px; margin-left:0px; margin-right:0px;
}

h2 {
	font-size: 9pt;
	font-weight: bold;
	color: #AAAAAA;
	line-height: normal; margin-bottom:0px; margin-top:0px; margin-left:0px; margin-right:0px;
}

.small_text {
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.small_black:link {

	font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
}

a.small_black:visited {

	font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
}
	
.bluebig  {
 FONT-WEIGHT: bold; 
 FONT-SIZE: 16px; 
 COLOR: #0599e0; 
 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;
}

.pinkbig {
 FONT-WEIGHT: bold; 
 FONT-SIZE: 16px; 
 COLOR: #ff0078; 
 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;
}